.version.about /* version checker */
{
	color: #00000F;
	background-color: #A2262E;
}

#page
{
	z-index: 1;
	min-height: 716.3815319430157px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 1px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -47px;
	margin-bottom: -28px;
	width: 100%;
}

#pu16570
{
	width: 100%;
}

#u16570
{
	z-index: 2;
	width: 100px;
	min-height: 33px;
	position: relative;
	margin-right: -10000px;
	left: 899px;
}

#u12182
{
	z-index: 3;
	width: 100px;
	min-height: 33px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 899px;
}

#accordionu3093
{
	z-index: 44;
	position: fixed;
	top: -4px;
}

#u3098
{
	z-index: 45;
}

#u3101-5
{
	z-index: 46;
	min-height: 52px;
	padding: 15px 15px 5px 10px;
}

#u3101-5:hover
{
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 52px;
	margin: 0px 0px 0px 0%;
}

#u3101-5:active
{
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 52px;
	margin: 0px 0px 0px 0%;
}

#u3101-5.AccordionPanelTabOpen
{
	padding-top: 15px;
	padding-bottom: 5px;
	min-height: 52px;
	margin: 0px 0px 0px 0%;
}

#u6167
{
	z-index: 51;
	width: 50px;
	height: 50px;
}

#u3099
{
	z-index: 53;
	height: 235px;
}

.ie #u6167,.ie #u3099
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3099:hover
{
	height: 235px;
	min-height: 0px;
	margin: 0px 0px 0px 0%;
}

.ie #u3099:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#accordionu3093-bw
{
	z-index: 44;
}

#u8857
{
	z-index: 54;
	width: 185px;
	position: fixed;
	top: 6px;
	left: 106px;
}

#u8858
{
	z-index: 55;
}

#u5634
{
	z-index: 43;
	height: 34px;
	position: fixed;
	top: 41px;
}

#u5634-bw
{
	z-index: 43;
}

#pu1476
{
	margin-top: 88px;
	width: 100%;
}

#u1476
{
	z-index: 8;
	height: 442px;
	background: #E0E0E0 url("../images/10830925_10153485770628712_7847209134310038574_o.jpg") no-repeat center top;
	background-size: cover;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1476-bw
{
	z-index: 8;
	height: 442px;
}

#u16575
{
	z-index: 28;
	height: 442px;
	background-color: #3FA6CB;
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
}

#u16575-bw
{
	z-index: 28;
	height: 442px;
}

#u1480-4
{
	z-index: 29;
	min-height: 59px;
	border-width: 0px;
	background-color: transparent;
	color: #E0E0E0;
	line-height: 68px;
	text-align: center;
	text-transform: uppercase;
	font-size: 48px;
	font-family: futura-pt, sans-serif;
	font-weight: 500;
}

#u1480-4-bw
{
	z-index: 29;
	min-height: 59px;
	margin-top: 170px;
}

#u19885
{
	z-index: 56;
	width: 50px;
	min-height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 174px;
	margin-left: 50%;
	left: -25px;
}

#pu1474-4
{
	margin-top: 40px;
	width: 100%;
}

#u1474-4
{
	z-index: 4;
	width: 283px;
	min-height: 64px;
	background-color: transparent;
	line-height: 30px;
	font-size: 25px;
	font-family: bookmania, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 35px;
}

#u1477-19
{
	z-index: 9;
	min-height: 750px;
	background-color: transparent;
	line-height: 25px;
	font-size: 21px;
	font-family: bookmania, serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	width: 39.99%;
	left: 42.48%;
}

#u820
{
	z-index: 33;
	min-height: 175px;
	padding-bottom: 18px;
}

#u820_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 100%;
	margin-bottom: -1px;
}

#u16567
{
	z-index: 39;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 100px;
}

#u980
{
	z-index: 40;
	width: 25px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 26px;
}

#u16065
{
	z-index: 41;
	width: 267px;
	position: relative;
	margin-right: -10000px;
}

#u16061
{
	z-index: 42;
}

#u969-5
{
	z-index: 34;
	width: 397px;
	min-height: 38px;
	position: relative;
	margin-right: -10000px;
	margin-top: 137px;
	left: 8.05%;
}

#u21610
{
	z-index: 57;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	width: 3.71%;
	left: 81.74%;
}

#u21606
{
	z-index: 58;
	width: 100%;
}

#u21621
{
	z-index: 59;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	width: 3.71%;
	left: 86.41%;
}

#u21617
{
	z-index: 60;
	width: 100%;
}

#u820-bw
{
	z-index: 33;
	min-height: 175px;
	margin-top: -1px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

